# This pkg-config file is generated by ecbuild_pkgconfig()
# with template ecbuild/cmake/pkg-config.pc.in

git_tag=

prefix=${pcfiledir}/../..
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
bindir=${prefix}/bin
fmoddir=${prefix}/include

CC=/usr/obj/ports/eccodes-2.44.0/bin/cc
CXX=/usr/obj/ports/eccodes-2.44.0/bin/c++
FC=/usr/obj/ports/eccodes-2.44.0/bin/gfortran

libs=-Wl,-z,origin,-rpath,${libdir} -L${libdir} -leccodes_f90 -Wl,-z,origin,-rpath,${libdir} -L${libdir} -leccodes

libs_private=-Wl,-z,origin,-rpath,${libdir} -L${libdir} -ljasper -ljpeg -lopenjp2 -Wl,-z,origin,-rpath,${libdir} -L${libdir} -leccodes_memfs -lpthread -laec -lm

cflags=-I${includedir} -I${fmoddir} -I/usr/local/include

### Features:

HAVE_MEMFS=1
HAVE_GEOGRAPHY=1
HAVE_JPEG=1
HAVE_LIBJASPER=1
HAVE_LIBOPENJPEG=1
HAVE_ECCODES_THREADS=0
HAVE_ECCODES_OMP_THREADS=0
HAVE_NETCDF=1
HAVE_PNG=0
HAVE_AEC=1
HAVE_ECKIT_GEO=0

#====================================================================
Name: eccodes_f90
Description: The ecCodes library for Fortran 90
URL: https://confluence.ecmwf.int/display/ECC/
Version: 2.44.0
Libs: ${libs}
Libs.private: ${libs_private}
Requires: 
Requires.private: 
Cflags: ${cflags}
#====================================================================
